@charset "utf-8";
@media only screen and (min-width: 2600px) {

  #title2  {
    font-size: 55px;
}
}
@media only screen and (max-width: 1400px) {

   #gerb img {
    width: 50px;
}
#gerb div {
    width: 120px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 0.5rem;
}

#gerb {
    display: flex;
	position: absolute;
	left: 10px;
	top: -50%;
 align-items: center; 
} 
    
    #gerb{
        
    }	
}


@media only screen and (max-width: 1200px) {
	
	.title-news {
    position: absolute;
	bottom: 0px;
    text-transform: uppercase;
    color: #523627;
    font-weight: bold;
    padding: 10px;
    width: 95%;
    text-align: left;
    margin: 0 auto;
    background-color: rgba(255,255,255,0.72);
}
	.font-title-main {
		font-size: 3vw;
	}

#title2 {
    font-size: 3.3vw;
}
	
	.text-potrebnost {
	display: flex;
	width: 590px;
	align-items: center;
	justify-content: space-between;
}
	
	 .conteiner-news img  {
  width: 40vw; 
    max-width: 390px;
	min-width: 150px;
	
}
.text_img_p img{

    width: 130px;
}
.title > a {
font-size: 16px
		}
	
	

	
}





@media only screen and (max-width: 900px) {
	.news >div:nth-child(4) {
display: block;
}
  .cat_potencial > a {margin-left: 0.5em;
  font-size: 18px;
    }	
	
.text-potrebnost {
	display: flex;
	width: 580px;
	align-items: center;
	justify-content: space-between;
}
 .conteiner-news img  {
  width: 40vw; 
    max-width: 390px;
	min-width: 150px;
	
}

	.news-one {
	width: 41vw;
	max-width: 360px;
	min-width: 250px;
       text-align: left;
    -webkit-box-shadow: 5px 5px 11px #3B3A3A;
    box-shadow: 5px 5px 11px #3B3A3A;
    background-color: #FFFFFF;
	margin-top: 40px;
	padding: 10px;

   	
}

.title > a {
font-size: 14px
		}

	
}

@media only screen and (max-width: 700px) {

.text_img_p img{

    width: 160px;
}
.title > a {
font-size: 18px
		}
	

}

@media only screen and (max-width: 700px) {
	
	.new-company ul  {
		padding-left: 20px;
	}
#title-poreb {
    position: relative;
    width: 120px;
    font-size: 15px;
    }
	#text1-poreb {
    position: relative;
    width: 120px;
    font-size: 13px;
    top : -149px;
    font-weight: bold;  
}

.text_img {
    float: none;
}	

}
@media only screen and (max-width: 650px) {
.disp_1	{display: none}
}


@media only screen and (max-width: 600px) {
	
.news {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
}

	.news-one {
	width: 90vw;
	max-width: 360px;
	min-width: 250px;


   	
}
	
}



@media only screen and (max-width: 460px) {
        .conteiner-news img  {
  width: 90vw; 
    max-width: 300px;
	min-width: 150px;
	
}
  .cat_potencial > a {margin-left: 0.5em;
  font-size: 15px;
    }		

.text {
    padding-left: 10px;

}

	


	#title2 {
	width: 100%;
	text-align: left;
    font-size: 4.5vw;
    padding-left:5px;
}

#menu-img{
    display: none;

}
 .disp_min{
       display:  block;
 }
  .disp_min2{
       display:  none;
 }
 	.navigation_menu
{
   
	 font-size: 12px;

}
 
 .navigation_menu span span
{

font-size: 12px;
}

 
 .menu2 {
    display: flex;
    height: 4vw;
    max-height: 50px;
    min-height: 40px;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    color: #0F5C83;
    text-transform: uppercase;
    margin: 0 auto;
}
.menu {
	width: 41px;

	min-width: 41px;
}




	

	
	.text-potrebnost {
	display: flex;
	flex-direction: column;
	width: 500px;
	align-items: center;
	justify-content: space-between;
}
	.potreb-conteiner {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-top:15px;
}
	
	
	.conteiner .wrap.content-flex .enter {
    font-size: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
}
	.fon-potrebnost {
    position: absolute;
    width:70%;
    opacity: 0.2;
	left:0;
	bottom: -40px;
	z-index: -10;
	
	}
	
}

@media only screen and (max-width: 380px)
{
    	.font-title-main {
		font-size: 8vw;
	}
 
		
.content-main {
    display: flex;
	flex-wrap: wrap;
	align-items: center;
    margin: 0 auto;
	padding: 0px 15px;

}
	.blok-main
	{
	margin: 0 auto;	
	}
	

	#title2 {
    font-size: 5.5vw;
	letter-spacing: 0em;
}
	
}
